@charset "UTF-8";
/*basic-set*/
@font-face {
  font-family: "NotoSansKR";
  src: url("../fonts/NotoSansKR-L.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "NotoSansKR";
  src: url("../fonts/NotoSansKR-R.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: "NotoSansKR";
  src: url("../fonts/NotoSansKR-M.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: "NotoSansKR";
  src: url("../fonts/NotoSansKR-B.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "NotoSansKR";
  src: url("../fonts/NotoSansKR-EB.woff") format("woff");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: "VerdanaPro";
  src: url("../fonts/VerdanaPro-L.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "VerdanaPro";
  src: url("../fonts/VerdanaPro-R.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: "VerdanaPro";
  src: url("../fonts/VerdanaPro-B.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "VerdanaPro";
  src: url("../fonts/VerdanaPro-EB.woff") format("woff");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-L.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-R.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-M.woff") format("woff");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-B.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: "Roboto";
  src: url("../fonts/Roboto-EB.woff") format("woff");
  font-style: normal; }
@font-face {
  font-family: "BlackHanSans";
  src: url("../fonts/BlackHanSans.woff") format("woff"); }
@font-face {
  font-family: "FranklinGHV";
  src: url("../fonts/FranklinGHV.woff") format("woff"); }
.wrap {
  /* �쎄� */
  /*.agreement { max-width:640px; margin:0 auto; line-height:24px;}*/
  /*.agreement .unit { padding-bottom:56px; }*/
  /*.agreement .unit:last-child { padding:0; }*/
  /*.agreement h3 { font-style: normal; font-weight: 500; font-size: 24px; text-align: center; letter-spacing: -0.5px; color: #000000; margin-bottom: 30px; }*/
  /*.agreement dl { margin-bottom:44px; font-style: normal;font-weight: 400;font-size: 14px;line-height: 19px;letter-spacing: -0.5px;color: #666666;}*/
  /*.agreement dl dt { font-style: normal; font-weight: 500; font-size: 16px; line-height: 23px; letter-spacing: -0.5px; color: #000000; margin-bottom:10px;}*/
  /*@media screen and (max-width:768px) {*/
  /*    .agreement { font-size:12px; }*/
  /*    .agreement .unit { padding-bottom:35px; }*/
  /*    .agreement .unit:last-child { padding:0; }*/
  /*    .agreement h3 { font-size:18px; }*/
  /*    .agreement dl { margin-bottom:23px; }*/
  /*    .agreement dl dt { font-size:14px; }*/
  /*}*/ }
  .wrap .floating-bottom {
    position: fixed;
    bottom: 50px;
    left: 0;
    right: 0; }
    @media (max-width: 768px) {
      .wrap .floating-bottom {
        display: none; } }
  .wrap .bt_yel_block {
    display: block;
    height: 60px;
    line-height: 60px;
    background: #fbbe18;
    border-radius: 10px;
    font-family: 'NotoSansKR';
    font-style: normal;
    font-size: 16px;
    font-weight: 700;
    color: #000000;
    width: 255px;
    text-align: center;
    margin: 0 auto;
    z-index: 1; }
  .wrap .agreement {
    max-width: 640px;
    margin: 0 auto; }
    .wrap .agreement h3 {
      font-style: normal;
      font-weight: 500;
      font-size: 24px;
      text-align: center;
      letter-spacing: -0.5px;
      color: #000000;
      margin-bottom: 30px; }
      @media (max-width: 768px) {
        .wrap .agreement h3 {
          font-size: 18px; } }
    @media (max-width: 768px) {
      .wrap .agreement {
        font-size: 12px; } }
    .wrap .agreement .unit {
      padding-bottom: 50px; }
      @media (max-width: 768px) {
        .wrap .agreement .unit {
          padding-bottom: 40px; } }
      .wrap .agreement .unit:last-child {
        padding: 0; }
      .wrap .agreement .unit .left {
        text-align: left; }
        .wrap .agreement .unit .left.title {
          font-size: 16px;
          font-style: normal;
          font-weight: 500;
          line-height: normal;
          letter-spacing: -0.5px;
          margin-bottom: 10px; }
      .wrap .agreement .unit dl {
        margin-bottom: 20px;
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        line-height: 19px;
        letter-spacing: -0.5px;
        color: #666666; }
        .wrap .agreement .unit dl:last-child {
          margin-bottom: 0; }
        .wrap .agreement .unit dl dt {
          font-style: normal;
          font-weight: 500;
          font-size: 16px;
          line-height: 23px;
          letter-spacing: -0.5px;
          color: #000000;
          margin-bottom: 10px; }
          @media (max-width: 768px) {
            .wrap .agreement .unit dl dt {
              font-size: 14px;
              line-height: 18px; } }
        .wrap .agreement .unit dl dd {
          word-break: break-all;
          font-style: normal;
          font-weight: 400;
          font-size: 14px;
          line-height: 19px;
          letter-spacing: -0.5px;
          color: #666666; }
          @media (max-width: 768px) {
            .wrap .agreement .unit dl dd {
              font-size: 12px;
              line-height: 17px;
              /* or 142% */
              letter-spacing: -0.5px; } }
          .wrap .agreement .unit dl dd a {
            color: #424ED7;
            font-feature-settings: 'clig' off, 'liga' off;
            font-size: 14px;
            font-style: normal;
            font-weight: 700;
            line-height: 19px;
            letter-spacing: -0.5px; }
            @media (max-width: 768px) {
              .wrap .agreement .unit dl dd a {
                font-size: 12px;
                line-height: 17px; } }
          .wrap .agreement .unit dl dd ul {
            list-style-type: decimal;
            margin-inline-start: 21px;
            margin-inline-end: 0px; }
            .wrap .agreement .unit dl dd ul li {
              list-style: decimal; }
              .wrap .agreement .unit dl dd ul li ol {
                margin-inline-start: 10px; }
  .wrap .bt_yel_block {
    cursor: pointer; }
  .wrap .cart_bot {
    display: none; }
    @media (max-width: 768px) {
      .wrap .cart_bot {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0; } }
  @media (max-width: 768px) {
    .wrap .cart_bot_cart {
      height: 64px;
      line-height: 64px;
      background: #fbbe18;
      font-size: 16px;
      color: #000000;
      text-align: center;
      font-weight: 700;
      float: right;
      z-index: 1;
      width: 100%; } }
  .wrap table {
    width: 100%;
    border-top: 1px solid #666666;
    border-collapse: collapse; }
  .wrap th, .wrap td {
    border-bottom: 1px solid #666666;
    padding: 3px; }
    @media (max-width: 768px) {
      .wrap th, .wrap td {
        font-size: 11px;
        font-weight: 400;
        line-height: 14px;
        letter-spacing: -0.055px; } }
  .wrap tr.text-center {
    text-align: center; }
